.. SPDX-License-Identifier: GPL-2.0 OR GFDL-1.1-no-invariants-or-later

.. _lirc_func:

LIRC Function Reference
=======================


.. toctree::
    :maxdepth: 1

    lirc-read
    lirc-write
    lirc-get-features
    lirc-get-send-mode
    lirc-get-rec-mode
    lirc-get-rec-resolution
    lirc-set-send-duty-cycle
    lirc-get-timeout
    lirc-set-rec-timeout
    lirc-set-rec-carrier
    lirc-set-rec-carrier-range
    lirc-set-send-carrier
    lirc-set-transmitter-mask
    lirc-set-measure-carrier-mode
    lirc-set-wideband-receiver
